.title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #963A46}
.links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #660000; text-decoration: none}
.subtitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #993333}
.bullet {  list-style-image:  url(images/bullet.jpg)}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 15px;
}
a:hover {  color: #660000; text-decoration: none}
.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: normal; color: #FFFFFF; font-weight: normal; text-decoration: none}
.links:hover { color: #660000}
.footer:hover { color: #FFFFFF}
.input {  color: #963A46; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.header {
	font-family: Skia, "Century Gothic", Verdana, sans-serif;
	font-size: 24pt;
	color: #FFF3E0;
	font-weight: normal;
}
.menutext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none}
.menutext:hover { color: #FFCC99}
.kegelhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFEBD8;
}
h1 {
	font-family: Skia, "Century Gothic", Verdana, sans-serif;
	font-size: 24px;
	color: #FFEEDB;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
}
.excercises {
	float: right;
	padding-left: 20px;
}
.kegelcomments {
	font-family: "Bradley Hand ITC TT-Bold", "Comic Sans MS";
	font-size: 14px;
	color: #660000;
	line-height: 15px;
}
.buyline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 20px;
	padding-top: 10px;
}
.pelvicfloorsqueeze {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0000;
}
.pelvicfloorrelax {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #009900;
}
.superkegel {
	font-size: 9px;
	font-style: normal;
	vertical-align: super;
	line-height: 14px;
}
.leftkegel {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #CC3300;
	float: left;
	padding-right: 10px;
}
.rightkegel {
	float: right;
	font-family: "Times New Roman", Times, serif;
	color: #CC0000;
}
